# fix_modify AtC fem create mesh

## syntax

fix_modify AtC fem create mesh <nx> <ny> <nz> <region-id> <f|p> <f|p> <f|p>

- nx ny nz = number of elements in x, y, z
- region-id = id of region that is to be meshed
- f p p = perioidicity flags for x, y, z

## examples

`fix_modify AtC fem create mesh 10 1 1 feRegion p p p`

## description

Creates a uniform mesh in a rectangular region

## restrictions

creates only uniform rectangular grids in a rectangular region

## related

## default

none